Tournament:
  name: Columbus State University Regional Tournament
  short name: Columbus State Regional
  location: Columbus State University
  state: GA
  level: Regionals
  division: B
  year: 2007
  n offset: 2
  per-event n: place
  start date: 2007-02-17
  end date: 2007-02-17
  awards date: 2007-02-17
Events:
  - name: Anatomy
  - name: Awesome Aquifer
  - name: Balloon Launch Glider
  - name: Balloon Race
  - name: Disease Detectives
  - name: Don't Bug Me
  - name: Ecology
  - name: Food Science
  - name: Heredity
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Oceanography
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Science Crime Busters
  - name: Science Word
  - name: Simple Machines
  - name: Storm the Castle
  - name: The Solar System
  - name: Tower Building
  - name: Wheeled Vehicle
  - name: Write It Do It
Teams:
  - number: 1
    school: Arnold Magnet Academy
    city: Columbus
    state: GA
  - number: 2
    school: Blackmon Road Middle School
    suffix: 2 GREEN
    city: Columbus
    state: GA
  - number: 3
    school: Blackmon Road Middle School
    suffix: YELLOW
    city: Columbus
    state: GA
  - number: 4
    school: Double Churches Middle School
    city: Columbus
    state: GA
  - number: 5
    school: Fayette Middle School
    city: Fayetteville
    state: GA
  - number: 6
    school: Fort Middle School
    city: Columbus
    state: GA
  - number: 7
    school: Richards Middle School
    city: Lawrenceville
    state: GA
  - number: 8
    school: Rothschild Leadership Academy
    school abbreviation: Rothschild Middle School
    suffix: YELLOW
    city: Columbus
    state: GA
  - number: 9
    school: Rothschild Leadership Academy
    school abbreviation: Rothschild Middle School
    suffix: 2 GREEN
    city: Columbus
    state: GA
  - number: 10
    school: Paideia School
    city: Atlanta
    state: GA
  - number: 11
    school: Turner Middle School
    city: Lithia Springs
    state: GA
Placings:
  - team: 1
    event: Anatomy
    place: 3
  - team: 1
    event: Awesome Aquifer
    participated: false
  - team: 1
    event: Balloon Launch Glider
    participated: false
  - team: 1
    event: Balloon Race
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Don't Bug Me
    participated: true
  - team: 1
    event: Ecology
    participated: false
  - team: 1
    event: Food Science
    participated: false
  - team: 1
    event: Heredity
    place: 9
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Metric Mastery
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Oceanography
    place: 6
  - team: 1
    event: Road Scholar
    participated: false
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Science Crime Busters
    participated: false
  - team: 1
    event: Science Word
    place: 10
  - team: 1
    event: Simple Machines
    participated: false
  - team: 1
    event: Storm the Castle
    participated: false
  - team: 1
    event: The Solar System
    participated: false
  - team: 1
    event: Tower Building
    place: 6
  - team: 1
    event: Wheeled Vehicle
    participated: false
  - team: 1
    event: Write It Do It
    place: 2
  - team: 2
    event: Anatomy
    place: 7
  - team: 2
    event: Awesome Aquifer
    place: 6
  - team: 2
    event: Balloon Launch Glider
    place: 7
  - team: 2
    event: Balloon Race
    place: 1
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Don't Bug Me
    place: 9
  - team: 2
    event: Ecology
    place: 3
  - team: 2
    event: Food Science
    place: 4
  - team: 2
    event: Heredity
    place: 5
  - team: 2
    event: Meteorology
    place: 2
  - team: 2
    event: Metric Mastery
    place: 2
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Oceanography
    place: 4
  - team: 2
    event: Road Scholar
    place: 6
  - team: 2
    event: Rocks and Minerals
    place: 5
  - team: 2
    event: Science Crime Busters
    place: 8
  - team: 2
    event: Science Word
    place: 3
  - team: 2
    event: Simple Machines
    place: 5
  - team: 2
    event: Storm the Castle
    place: 3
  - team: 2
    event: The Solar System
    participated: false
  - team: 2
    event: Tower Building
    participated: false
  - team: 2
    event: Wheeled Vehicle
    place: 4
  - team: 2
    event: Write It Do It
    place: 6
  - team: 3
    event: Anatomy
    place: 6
  - team: 3
    event: Awesome Aquifer
    place: 4
  - team: 3
    event: Balloon Launch Glider
    place: 8
  - team: 3
    event: Balloon Race
    place: 8
  - team: 3
    event: Disease Detectives
    place: 5
  - team: 3
    event: Don't Bug Me
    place: 4
  - team: 3
    event: Ecology
    place: 6
  - team: 3
    event: Food Science
    place: 3
  - team: 3
    event: Heredity
    place: 6
  - team: 3
    event: Meteorology
    place: 6
  - team: 3
    event: Metric Mastery
    place: 5
  - team: 3
    event: Mission Possible
    place: 1
  - team: 3
    event: Oceanography
    place: 5
  - team: 3
    event: Road Scholar
    place: 5
  - team: 3
    event: Rocks and Minerals
    place: 4
  - team: 3
    event: Science Crime Busters
    place: 2
  - team: 3
    event: Science Word
    place: 7
  - team: 3
    event: Simple Machines
    participated: false
  - team: 3
    event: Storm the Castle
    place: 4
  - team: 3
    event: The Solar System
    participated: false
  - team: 3
    event: Tower Building
    place: 7
  - team: 3
    event: Wheeled Vehicle
    place: 2
  - team: 3
    event: Write It Do It
    place: 7
  - team: 4
    event: Anatomy
    place: 2
  - team: 4
    event: Awesome Aquifer
    place: 7
  - team: 4
    event: Balloon Launch Glider
    place: 6
  - team: 4
    event: Balloon Race
    place: 7
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Don't Bug Me
    place: 3
  - team: 4
    event: Ecology
    place: 5
  - team: 4
    event: Food Science
    place: 1
  - team: 4
    event: Heredity
    place: 1
  - team: 4
    event: Meteorology
    place: 3
  - team: 4
    event: Metric Mastery
    place: 4
  - team: 4
    event: Mission Possible
    place: 3
  - team: 4
    event: Oceanography
    place: 2
  - team: 4
    event: Road Scholar
    place: 4
  - team: 4
    event: Rocks and Minerals
    place: 2
  - team: 4
    event: Science Crime Busters
    place: 3
  - team: 4
    event: Science Word
    place: 1
  - team: 4
    event: Simple Machines
    place: 2
  - team: 4
    event: Storm the Castle
    place: 5
  - team: 4
    event: The Solar System
    place: 1
  - team: 4
    event: Tower Building
    place: 5
  - team: 4
    event: Wheeled Vehicle
    place: 7
  - team: 4
    event: Write It Do It
    place: 5
  - team: 5
    event: Anatomy
    place: 1
  - team: 5
    event: Awesome Aquifer
    place: 10
  - team: 5
    event: Balloon Launch Glider
    participated: false
  - team: 5
    event: Balloon Race
    place: 3
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Don't Bug Me
    place: 5
  - team: 5
    event: Ecology
    place: 2
  - team: 5
    event: Food Science
    place: 6
  - team: 5
    event: Heredity
    place: 3
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Metric Mastery
    place: 8
  - team: 5
    event: Mission Possible
    place: 2
  - team: 5
    event: Oceanography
    place: 3
  - team: 5
    event: Road Scholar
    place: 3
  - team: 5
    event: Rocks and Minerals
    place: 3
  - team: 5
    event: Science Crime Busters
    place: 4
  - team: 5
    event: Science Word
    place: 6
  - team: 5
    event: Simple Machines
    place: 3
  - team: 5
    event: Storm the Castle
    place: 8
  - team: 5
    event: The Solar System
    participated: false
  - team: 5
    event: Tower Building
    participated: false
  - team: 5
    event: Wheeled Vehicle
    place: 6
  - team: 5
    event: Write It Do It
    place: 3
  - team: 6
    event: Anatomy
    participated: false
  - team: 6
    event: Awesome Aquifer
    place: 5
  - team: 6
    event: Balloon Launch Glider
    place: 5
  - team: 6
    event: Balloon Race
    participated: false
  - team: 6
    event: Disease Detectives
    place: 8
  - team: 6
    event: Don't Bug Me
    place: 7
  - team: 6
    event: Ecology
    participated: false
  - team: 6
    event: Food Science
    place: 7
  - team: 6
    event: Heredity
    place: 7
  - team: 6
    event: Meteorology
    participated: false
  - team: 6
    event: Metric Mastery
    place: 9
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Oceanography
    place: 8
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Rocks and Minerals
    place: 6
  - team: 6
    event: Science Crime Busters
    place: 6
  - team: 6
    event: Science Word
    place: 8
  - team: 6
    event: Simple Machines
    participated: false
  - team: 6
    event: Storm the Castle
    participated: false
  - team: 6
    event: The Solar System
    participated: false
  - team: 6
    event: Tower Building
    participated: false
  - team: 6
    event: Wheeled Vehicle
    participated: false
  - team: 6
    event: Write It Do It
    place: 10
  - team: 7
    event: Anatomy
    place: 5
  - team: 7
    event: Awesome Aquifer
    place: 2
  - team: 7
    event: Balloon Launch Glider
    place: 1
  - team: 7
    event: Balloon Race
    place: 6
  - team: 7
    event: Disease Detectives
    place: 2
  - team: 7
    event: Don't Bug Me
    place: 2
  - team: 7
    event: Ecology
    place: 4
  - team: 7
    event: Food Science
    place: 2
  - team: 7
    event: Heredity
    place: 4
  - team: 7
    event: Meteorology
    place: 1
  - team: 7
    event: Metric Mastery
    place: 6
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Oceanography
    place: 7
  - team: 7
    event: Road Scholar
    place: 2
  - team: 7
    event: Rocks and Minerals
    place: 7
  - team: 7
    event: Science Crime Busters
    place: 7
  - team: 7
    event: Science Word
    place: 4
  - team: 7
    event: Simple Machines
    place: 4
  - team: 7
    event: Storm the Castle
    place: 2
  - team: 7
    event: The Solar System
    place: 2
  - team: 7
    event: Tower Building
    place: 4
  - team: 7
    event: Wheeled Vehicle
    place: 1
  - team: 7
    event: Write It Do It
    place: 4
  - team: 8
    event: Anatomy
    participated: false
  - team: 8
    event: Awesome Aquifer
    place: 8
  - team: 8
    event: Balloon Launch Glider
    place: 3
  - team: 8
    event: Balloon Race
    place: 4
  - team: 8
    event: Disease Detectives
    place: 9
  - team: 8
    event: Don't Bug Me
    place: 6
  - team: 8
    event: Ecology
    participated: false
  - team: 8
    event: Food Science
    place: 8
  - team: 8
    event: Heredity
    place: 8
  - team: 8
    event: Meteorology
    participated: false
  - team: 8
    event: Metric Mastery
    place: 7
  - team: 8
    event: Mission Possible
    place: 4
  - team: 8
    event: Oceanography
    participated: false
  - team: 8
    event: Road Scholar
    place: 7
  - team: 8
    event: Rocks and Minerals
    participated: false
  - team: 8
    event: Science Crime Busters
    place: 9
  - team: 8
    event: Science Word
    place: 9
  - team: 8
    event: Simple Machines
    participated: false
  - team: 8
    event: Storm the Castle
    place: 6
  - team: 8
    event: The Solar System
    place: 6
  - team: 8
    event: Tower Building
    place: 2
  - team: 8
    event: Wheeled Vehicle
    place: 5
  - team: 8
    event: Write It Do It
    participated: false
  - team: 9
    event: Anatomy
    participated: false
  - team: 9
    event: Awesome Aquifer
    place: 9
  - team: 9
    event: Balloon Launch Glider
    place: 4
  - team: 9
    event: Balloon Race
    place: 2
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Don't Bug Me
    participated: true
  - team: 9
    event: Ecology
    participated: false
  - team: 9
    event: Food Science
    participated: false
  - team: 9
    event: Heredity
    participated: false
  - team: 9
    event: Meteorology
    participated: false
  - team: 9
    event: Metric Mastery
    place: 3
  - team: 9
    event: Mission Possible
    participated: false
  - team: 9
    event: Oceanography
    participated: false
  - team: 9
    event: Road Scholar
    participated: false
  - team: 9
    event: Rocks and Minerals
    participated: false
  - team: 9
    event: Science Crime Busters
    participated: false
  - team: 9
    event: Science Word
    participated: false
  - team: 9
    event: Simple Machines
    participated: false
  - team: 9
    event: Storm the Castle
    participated: false
  - team: 9
    event: The Solar System
    place: 4
  - team: 9
    event: Tower Building
    place: 3
  - team: 9
    event: Wheeled Vehicle
    participated: false
  - team: 9
    event: Write It Do It
    place: 8
  - team: 10
    event: Anatomy
    place: 4
  - team: 10
    event: Awesome Aquifer
    place: 1
  - team: 10
    event: Balloon Launch Glider
    place: 2
  - team: 10
    event: Balloon Race
    place: 5
  - team: 10
    event: Disease Detectives
    place: 1
  - team: 10
    event: Don't Bug Me
    place: 1
  - team: 10
    event: Ecology
    place: 1
  - team: 10
    event: Food Science
    place: 5
  - team: 10
    event: Heredity
    place: 2
  - team: 10
    event: Meteorology
    place: 4
  - team: 10
    event: Metric Mastery
    place: 1
  - team: 10
    event: Mission Possible
    place: 5
    tie: true
  - team: 10
    event: Oceanography
    place: 1
  - team: 10
    event: Road Scholar
    place: 1
  - team: 10
    event: Rocks and Minerals
    place: 1
  - team: 10
    event: Science Crime Busters
    place: 1
  - team: 10
    event: Science Word
    place: 2
  - team: 10
    event: Simple Machines
    place: 1
  - team: 10
    event: Storm the Castle
    place: 1
  - team: 10
    event: The Solar System
    place: 5
  - team: 10
    event: Tower Building
    place: 1
  - team: 10
    event: Wheeled Vehicle
    place: 3
  - team: 10
    event: Write It Do It
    place: 1
  - team: 11
    event: Anatomy
    participated: false
  - team: 11
    event: Awesome Aquifer
    place: 3
  - team: 11
    event: Balloon Launch Glider
    participated: false
  - team: 11
    event: Balloon Race
    place: 9
  - team: 11
    event: Disease Detectives
    place: 7
  - team: 11
    event: Don't Bug Me
    place: 8
  - team: 11
    event: Ecology
    place: 7
  - team: 11
    event: Food Science
    place: 9
  - team: 11
    event: Heredity
    participated: false
  - team: 11
    event: Meteorology
    place: 5
  - team: 11
    event: Metric Mastery
    participated: false
  - team: 11
    event: Mission Possible
    place: 5
    tie: true
  - team: 11
    event: Oceanography
    place: 9
  - team: 11
    event: Road Scholar
    place: 8
  - team: 11
    event: Rocks and Minerals
    place: 9
  - team: 11
    event: Science Crime Busters
    place: 5
  - team: 11
    event: Science Word
    place: 5
  - team: 11
    event: Simple Machines
    participated: false
  - team: 11
    event: Storm the Castle
    place: 7
  - team: 11
    event: The Solar System
    place: 3
  - team: 11
    event: Tower Building
    participated: false
  - team: 11
    event: Wheeled Vehicle
    participated: false
  - team: 11
    event: Write It Do It
    place: 9
